CHIRPER4.ZIP     6799  10-04-92  TSR gives each key struck a musical note for
                               | feedback; w/CPP source.  The C source serves
                               | as a good example for creating simple TSRs
                               | with BC++.
CRAZY8S1.ZIP   122062  10-31-92  Fantastic graphics, VGA, supports sound
                               | cards,  and includes Cribbage.  10-92 created
FSTAT104.ZIP   179411  10-18-92  FileStat Version 1.04 A complete system for
                                 monitoring file usage and identifying unused
                                 files on your hard disk.  Keep accurate
                                 records of all files used, number of
                                 accesses, and last access date.  Creates
                                 ASCII file list with full path and file name
                                 of all unused files easily.  Creates sorted
                                 reports on file activity.  ShareWare from
FV141.ZIP        8859  10-09-92  Verbose archive directory lister v1.41:VBuerg
 |  View directory of virtually any archive file: ARC, ARJ, DWC, LBR, LZH, PAK,
 |  ZIP & ZOO files and most self-extracting .COM & .EXE archives.
 |  GiftWare for personal, private use. Can convert some self-extracting
 |  EXEs to regular archives. An excellent program.
HOMEPL20.ZIP    98968  09-30-92  Drafting program, draw/edit/print plans for a
                                 house, also calcs square footage, prints on
                                 LaserJet and others - Nice
NETSC97B.ZIP   141094  11-05-92  Network version of McAfee virus scanner v97b
    (-AV by author)
NOTEWR10.ZIP    31273  11-01-92  NoteWare v1.0: The perfect size
                                 memory resident notepad; uses less than 16K.
                                 Create/ edit/retrieve up to 99 screen-size
                                 notes. Screen capture, autosave and resume,
                                 text search, word wrap, load/save files.
                                 Notes are numbered for easy access.  "Load
                                 high" option frees up conventional memory.
                                 On-screen Help.
PBWIZ15.ZIP    228020  10-05-92  PowerBASIC Wizard's Library v1.5: Includes
    256-color VGA graphics, fast text-mode displays, string, mouse, equipment
    detect, keyboard control, EMS/XMS memory, archive viewing, other goodies.
    For Spectra's PowerBASIC compiler.  By Tom Hanlin
SCAN97B.ZIP    150716  11-05-92  Scan disk for some types of viruses v8.9V97b
    By McAfee and associates. (-AV by author)
SPRTSCAL.ZIP    64855  12-21-91  Sports Trivia Calendar
TELED212.ZIP    93805  12-12-90  Convert diskette to file for modem xfer v2.12
    One of the best in this category.  Compresses disk file.  By Sydex.
TER40.ZIP      265217  10-09-92  TERMINATE new comms program from Denmark.
                                 This program does everything. It reads other
                                 comms programs dialing directory entries,
                                 creates its own dialing directories from
                                 BBS lists and nodelists.
WINTRICK.ZIP     1353  05-17-92  Undocuemented Windows tricks from Bill Gates
                                 himself
WORKLOG.ZIP     29144  10-14-86  A good program for tracking time that you
                                 spend on a project - perhaps to bill a client
                                 or many other usefull purposes
WSCAN97B.ZIP   202638  11-03-92  WSCAN v9.7b: MS-Win 3.x shell for McAfee's
    virus scanner.
ZCDC1103.ZIP   242180  11-03-92  ZCOMM manual 11/3/92
ZCEX1103.ZIP   223748  11-03-92  ZCOMM:Shareware subset of Pro-YAM/Forsberg
    v18.00. Powerful/complex comm program w/excellent protocol support. (-AV
    by author).  11-3-92 version.
ZCHP1103.ZIP    97878  11-03-92  ZCOMM on-line help system 11/3/92 (-AV by
    author)
